View Issue Details

IDProjectCategoryView StatusLast Update
0000973SymmetricDSBugpublic2014-02-02 20:53
ReportergwilmerAssigned Togwilmer 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version3.2.2Fixed in Version3.2.2 
Summary0000973: batch_to_send_count not getting set properly unless you have batches in error
DescriptionThe batch_to_send_count column on sym_node is not getting set properly unless you have batches in error. This results in the /api/engine/node method and the api/engine/status methods to report an incorrect number of batches to send.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 905e0dff

2013-01-06 19:50:06

gwilmer

Details Diff
Issue 0000973 - batch_to_send_count not getting set properly unless you have batches in error, plus other misc. REST enhancements.
0000973
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/job/PushHeartbeatListener.java Diff File
mod - symmetric-core/src/test/resources/META-INF/maven/org.jumpmind.symmetric/symmetric-core/pom.properties Diff File
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/web/rest/RestService.java Diff File
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/web/rest/model/Node.java Diff File

Issue History

Date Modified Username Field Change
2013-01-06 19:32 gwilmer New Issue
2013-01-06 19:32 gwilmer Status new => assigned
2013-01-06 19:32 gwilmer Assigned To => gwilmer
2013-01-07 08:23 chenson Status assigned => resolved
2013-01-07 08:23 chenson Fixed in Version => 3.2.2
2013-01-07 08:23 chenson Resolution open => fixed
2013-01-12 13:21 chenson Status resolved => closed
2014-02-02 20:53 gwilmer Changeset attached => SymmetricDS trunk r6739
2015-07-30 21:49 gwilmer Changeset attached => SymmetricDS master 905e0dff